Bug 172364 - After package download: Click "Forward" to continue. Why???
After package download: Click "Forward" to continue. Why???
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Fanny Augustin
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-11-03 08:09 EST by Karsten Weiss
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-08 09:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Weiss 2005-11-03 08:09:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050715 Firefox/1.0.6 SUSE/1.0.6-4.1

Description of problem:
Usability issue:

Why do I have to click "Forward" after the package download just
to continue with the upgrade process? This mouse click is IMHO useless.

Downloading and Upgrading are two time-consuming processes and I don't
want to confirm something in the middle because this means that I have to
monitor whole the progress just to check if the downloading has finished.

And efficient solution would just let me start the upgrade and provide
a summary at the end - without any (useless) confirmations inbetween.

Nitpicking side note: The German translation of the "Forward" button is inconsistent with the up2date welcome text: The welcome text says click
"Weiter" ("continue") whereas the button is labeled as "Vor" ("forward").

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Use up2date to upgrade some packages.

Actual Results:  I need to confirm the package download to start package upgrading.

Expected Results:  I do not need to confirm the package download just to start package upgrading.

Additional info:
Comment 1 Fabian Affolter 2008-10-08 09:19:59 EDT
Is this bug still current? If not, I will close it soon.
Comment 2 Pradeep Kilambi 2008-10-08 09:39:37 EDT
yep I'll go ahead and close it.. we added a bunch of upgrades since this version reported.

Note You need to log in before you can comment on or make changes to this bug.